Diff PyQtWebEngine-5.12.1 with a PyQtWebEngine-5.13.2

/usr/portage/dev-python/PyQtWebEngine/PyQtWebEngine-5.13.2.ebuild 2020-01-05 14:15:00.000000000 +0300
3 3

  
4 4
EAPI=7
5 5

  
6
PYTHON_COMPAT=( python2_7 python3_{6,7} )
6
PYTHON_COMPAT=( python2_7 python3_{6,7,8} )
7 7
inherit python-r1 qmake-utils
8 8

  
9 9
DESCRIPTION="Python bindings for QtWebEngine"
10 10
HOMEPAGE="https://www.riverbankcomputing.com/software/pyqtwebengine/intro"
11 11

  
12
MY_PN=PyQtWebEngine
13
MY_P=${MY_PN}_gpl-${PV/_pre/.dev}
12
MY_P=${PN}-${PV/_pre/.dev}
14 13
if [[ ${PV} == *_pre* ]]; then
15 14
	SRC_URI="https://dev.gentoo.org/~pesa/distfiles/${MY_P}.tar.gz"
16 15
else
17
	SRC_URI="https://www.riverbankcomputing.com/static/Downloads/${MY_PN}/${PV}/${MY_P}.tar.gz"
16
	SRC_URI="https://www.riverbankcomputing.com/static/Downloads/${PN}/${PV}/${MY_P}.tar.gz"
18 17
fi
19 18

  
20 19
LICENSE="GPL-3"
21 20
SLOT="0"
22
KEYWORDS="amd64 arm arm64 x86"
21
KEYWORDS="amd64 ~arm ~arm64 x86"
23 22
IUSE="debug"
24 23

  
25
REQUIRED_USE="${PYTHON_REQUIRED_USE}"
24
REQUIRED_USE="
25
	${PYTHON_REQUIRED_USE}
26
"
26 27

  
27 28
RDEPEND="
28 29
	${PYTHON_DEPS}
29
	>=dev-python/PyQt5-5.12[gui,network,printsupport,webchannel,widgets,${PYTHON_USEDEP}]
30
	>=dev-python/PyQt5-5.13.1[gui,network,printsupport,ssl,webchannel,widgets,${PYTHON_USEDEP}]
30 31
	>=dev-python/PyQt5-sip-4.19.14:=[${PYTHON_USEDEP}]
31 32
	dev-qt/qtcore:5
32 33
	dev-qt/qtwebengine:5[widgets]
......
50 51
		"${myconf[@]}" || die
51 52

  
52 53
		# Fix parallel install failure
53
		sed -i -e '/INSTALLS += distinfo/i distinfo.depends = install_subtargets' ${MY_PN}.pro || die
54
		sed -i -e '/INSTALLS += distinfo/i distinfo.depends = install_subtargets install_pep484_stubs install_api' \
55
			${PN}.pro || die
54 56

  
55 57
		# Run eqmake to respect toolchain and build flags
56
		eqmake5 -recursive ${MY_PN}.pro
58
		eqmake5 -recursive ${PN}.pro
57 59
	}
58 60
	python_foreach_impl run_in_build_dir configuration
59 61
}
Thank you!